Systemvoraussetzungen - Windows Version

Forum für den Passwort-Server "Password Depot Enterprise Server".
Post Reply
bmo-rm
Newbie
Newbie
Posts: 3
Joined: May 27th, 2014, 5:19 pm

Systemvoraussetzungen - Windows Version

Post by bmo-rm » May 28th, 2014, 9:55 am

Guten Morgen,

wir planen ein Upgrade (von Version 3 auf Windows Server 2003) und stellen natürlich auch eine neue Windows-Basis dafür her.

In den Systemvoraussetzungen auf der Webseite sind für das Server-Modul "Windows 7, Vista XP, NT 4, ME, 2000, 2003 Server oder 2008 Server" genannt.

2008 Server ist steinalt, wir würden da lieber zu einem aktuellen System wie 2012 R2 greifen. Spricht etwas dagegen?

Gruß Ralf

User avatar
Stefan (AceBIT Team)
Guru
Guru
Posts: 423
Joined: June 4th, 2013, 5:19 pm

Re: Systemvoraussetzungen - Windows Version

Post by Stefan (AceBIT Team) » May 28th, 2014, 12:26 pm

Hallo Ralf & willkommen im Forum!

Bei den Systemvoraussetzungen handelt es sich um Betriebssysteme unter denen das Programm von uns getestet wurde.

Es sind uns keine Kompatibilitätsprobleme unter Windows Server 2012 bekannt, nur wurde Password Depot 7 von uns nicht unter diesem Betriebssystem getestet.

Post Reply